from fastapi import APIRouter

from app.api.v1.product import product, barcode, images

router = APIRouter()

router.include_router(product.router)
router.include_router(barcode.router, prefix='/barcode')
router.include_router(images.router, prefix='/images')
